package com.dlc.eboard.common

/**
 * info
 *
 * @author ReiChin_
 */
enum class AuthTypeConfig(val type: String, val desc: String) {

    FINGER("1", "指纹"),
    FOUR_CHOICE("2", "人脸/指纹/刷卡/密码"),
    FACE_OR_FINGER("3", "人脸/指纹"),
    CARD_PASSWORD("4", "刷卡+密码"),
    FACE_PASSWORD("5", "人脸+密码"),
    FACE_CARD("6", "人脸+刷卡")

}